{% extends "core/layout_app.html" %}
{% load i18n %}
{% load bootstrap %}

{% block content %}
    <div class="row">
        <div class="col-md-offset-2 col-md-8">

            <div class="page-section">

                <div class="page-section-header">
                    <h2>
                        <span class="{{ ICONS.feedback }}"></span>
                        {% trans "Feedback" %}
                    </h2>
                </div>

                <div class="page-section-content">
                    <h1>
                        {% trans "Thank you for your feedback!" %}
                    </h1>

                    <hr/>

                    <p>
                        <a class="btn btn-default" href="{{ next_url }}">
                            <span class="{{ ICONS.back }}"></span>
                            {% trans "Back to AgriPlace" %}
                        </a>
                    </p>

                </div>
            </div>
        </div>
    </div>


{% endblock %}